<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link rel="stylesheet" href="index.css" />
    <title>Button Ripple Effect</title>
</head>

<body>
    <button class="ripple">Click Me</button>
    <script src="index.js"></script>
</body>

</html>